Package virt-who

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See virt-who in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • virt-who-0.17-3.fc26
    • × python(abi) = 2.7
    • × /usr/bin/python2

Dependent packages

None.

Dependency Tree

Dependencies

4 Released; 2 Mispackaged; 1 Dropped
Package Upstream Fedora
  m2crypto (nonblocking) ? repo bug M bug (NEW)
  python-rhsm homepage M bug (NEW)
  libvirt-python  
  python-requests  
  python-suds  
  python-systemd  
  python2   X